A new upstream version is available: 2.3.0

package:
node-fetch
severity:
high
created:
2018-02-05
last updated:
2019-03-24

A new upstream version 2.3.0 is available, you should consider packaging it.